/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.organization-page {
  opacity: 1;
  transition: opacity 300ms ease;
  margin-top: 45px;
}
@media (max-width: 968px) {
  .organization-page {
    margin-top: 25px;
  }
}
.organization-page.loading {
  opacity: 0.5;
  pointer-events: none;
  overflow: hidden;
  height: 100vh;
}
.organization-page .organization-header {
  display: flex;
  align-items: center;
  padding:  0vw 1.4117647059vw;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media screen and (max-width: 1194px) {
  .organization-page .organization-header {
    padding:  0vw 2.0100502513vw;
  }
}
@media screen and (max-width: 768px) {
  .organization-page .organization-header {
    padding:  0vw 3.125vw;
  }
}
@media screen and (max-width: 420px) {
  .organization-page .organization-header {
    padding:  0vw 5.7142857143vw;
  }
}
.organization-page .organization-header .title {
  display: flex;
  align-items: center;
}
.organization-page .organization-header .mobile-back {
  margin-right: 10px;
  display: none;
}
.organization-page .organization-header .mobile-back span {
  font-size: 2rem;
}
@media (max-width: 968px) {
  .organization-page .organization-header .mobile-back {
    display: block;
  }
}
.organization-page .organization-header .actions {
  font-size: 2.1875rem;
}
.organization-page .organization-header .actions .contextual-menu-component {
  right: 0;
  top: 0;
}
.organization-page .organization-header .actions .contextual-menu-component:before {
  display: none;
}
.organization-page .devices-section {
  margin-bottom: 37px;
}
.organization-page .devices-section .table-component {
  width: 100%;
}
.organization-page .devices-section .devices-wrapper,
.organization-page .devices-section .programs-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: -10px 10px 0 10px;
}
.organization-page .devices-section .devices-wrapper .device,
.organization-page .devices-section .programs-wrapper .device {
  width: calc(33.3333333333% - 20px);
  margin: 10px;
}
@media (max-width: 968px) {
  .organization-page .devices-section .devices-wrapper .device,
  .organization-page .devices-section .programs-wrapper .device {
    width: 100%;
  }
}
.organization-page .devices-section .devices-wrapper .device .react-loading-skeleton,
.organization-page .devices-section .programs-wrapper .device .react-loading-skeleton {
  margin: auto;
  display: block;
}
.organization-page .devices-section .devices-wrapper .device .device-media,
.organization-page .devices-section .programs-wrapper .device .device-media {
  height: 205px;
  padding: 25px;
  background: var(--wi-background-secondary);
  border-radius: 8px;
  position: relative;
}
.organization-page .devices-section .devices-wrapper .device .device-media img,
.organization-page .devices-section .programs-wrapper .device .device-media img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.organization-page .devices-section .devices-wrapper .device .device-media .required-icon,
.organization-page .devices-section .programs-wrapper .device .device-media .required-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -10px;
  right: -10px;
  width: 30px;
  height: 30px;
  background: var(--wi-action-primary);
  border-radius: 50%;
  color: white;
  font-size: 0.875rem;
}
.organization-page .devices-section .devices-wrapper .device .device-media .react-loading-skeleton,
.organization-page .devices-section .programs-wrapper .device .device-media .react-loading-skeleton {
  width: 100%;
  height: 100%;
}
.organization-page .devices-section .devices-wrapper .device .device-name,
.organization-page .devices-section .programs-wrapper .device .device-name {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}
.organization-page .devices-section .devices-wrapper .device .device-name span,
.organization-page .devices-section .programs-wrapper .device .device-name span {
  display: block;
}
.organization-page .billing-section .table-component {
  height: 200px;
}
.organization-page .security-section .table-component {
  height: -moz-fit-content;
  height: fit-content;
}
.organization-page .security-section .table-component .security-password-frequency-form {
  padding: 0 1rem;
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin:  1.7647058824vw 0vw;
}
@media screen and (max-width: 1194px) {
  .organization-page .security-section .table-component .security-password-frequency-form {
    margin:  2.5125628141vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .organization-page .security-section .table-component .security-password-frequency-form {
    margin:  3.90625vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .organization-page .security-section .table-component .security-password-frequency-form {
    margin:  7.1428571429vw 0vw;
  }
}
.organization-page .security-section .table-component .security-password-frequency-form .form-input-component {
  margin: 0;
}
.organization-page .security-section .table-component .security-password-frequency-form .button-component button {
  padding:  1vw 2.0588235294vw;
}
@media screen and (max-width: 1194px) {
  .organization-page .security-section .table-component .security-password-frequency-form .button-component button {
    padding:  1.4237855946vw 2.9313232831vw;
  }
}
@media screen and (max-width: 768px) {
  .organization-page .security-section .table-component .security-password-frequency-form .button-component button {
    padding:  2.2135416667vw 4.5572916667vw;
  }
}
@media screen and (max-width: 420px) {
  .organization-page .security-section .table-component .security-password-frequency-form .button-component button {
    padding:  4.0476190476vw 8.3333333333vw;
  }
}
.organization-page .ehr-programs .ehr-program,
.organization-page .ehr-programs .survey-item,
.organization-page .eligible-surveys-wrapper .ehr-program,
.organization-page .eligible-surveys-wrapper .survey-item {
  margin: 20px 0;
  background-color: var(--wi-background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.organization-page .ehr-programs .ehr-program__image,
.organization-page .ehr-programs .survey-item__image,
.organization-page .eligible-surveys-wrapper .ehr-program__image,
.organization-page .eligible-surveys-wrapper .survey-item__image {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
}
.organization-page .ehr-programs .ehr-program__image img,
.organization-page .ehr-programs .survey-item__image img,
.organization-page .eligible-surveys-wrapper .ehr-program__image img,
.organization-page .eligible-surveys-wrapper .survey-item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.organization-page .ehr-programs .ehr-program__content,
.organization-page .ehr-programs .survey-item__content,
.organization-page .eligible-surveys-wrapper .ehr-program__content,
.organization-page .eligible-surveys-wrapper .survey-item__content {
  width: 100%;
  padding: 0 24px;
}
.organization-page .ehr-programs .ehr-program__toggle,
.organization-page .ehr-programs .survey-item__toggle,
.organization-page .eligible-surveys-wrapper .ehr-program__toggle,
.organization-page .eligible-surveys-wrapper .survey-item__toggle {
  padding-right: 24px;
}
.organization-page .ehr-programs .ehr-program__name, .organization-page .ehr-programs .ehr-program__desc,
.organization-page .ehr-programs .survey-item__name,
.organization-page .ehr-programs .survey-item__desc,
.organization-page .eligible-surveys-wrapper .ehr-program__name,
.organization-page .eligible-surveys-wrapper .ehr-program__desc,
.organization-page .eligible-surveys-wrapper .survey-item__name,
.organization-page .eligible-surveys-wrapper .survey-item__desc {
  margin-bottom: 4px;
}

.programs-section {
  margin-bottom: 37px;
}
.programs-section .programs-summary {
  display: flex;
  padding: 20px;
  background: var(--wi-background-secondary);
  border-radius: 8px;
}
@media (max-width: 968px) {
  .programs-section .programs-summary {
    flex-wrap: wrap;
  }
}
@media (max-width: 968px) {
  .programs-section .programs-summary .col {
    width: 100%;
  }
}
.programs-section .programs-summary .col:nth-child(2) {
  padding: 0 20px;
  margin: 0 20px;
  border-left: 1px solid var(--wi-divider);
  border-right: 1px solid var(--wi-divider);
}
@media (max-width: 968px) {
  .programs-section .programs-summary .col:nth-child(2) {
    margin: 20px 0;
    padding: 0;
    border: none;
  }
}
.programs-section .programs-summary .col span {
  display: block;
}
.programs-section .all-programs {
  margin-top: 12px;
  padding: 14px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--wi-background-info);
  border-radius: 8px;
  color: var(--wi-action-primary);
}
.programs-section .all-programs .RPMIcons {
  font-size: 1.5625rem;
}

.manage-operators {
  margin-bottom: 37px;
}

.modules-section .flex-container-full-width {
  width: 100%;
  display: flex;
  align-items: center;
}
.modules-section .vertical-padding-1vw {
  padding: 0.5vw 0vw;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.layout-component.superadmin .logo {
  display: flex;
  align-items: center;
}
.layout-component.superadmin .logo img {
  width:  5.8823529412vw;
  margin-left:  -0.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .layout-component.superadmin .logo img {
    width:  8.3752093802vw;
    margin-left:  -0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.superadmin .logo img {
    width:  13.0208333333vw;
    margin-left:  -0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.superadmin .logo img {
    width:  23.8095238095vw;
    margin-left:  -1.1904761905vw;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.choose-interface .sidebar-component {
  padding-top: 30px;
  overflow: scroll;
}
.choose-interface .sidebar-component::-webkit-scrollbar {
  display: none;
}
.choose-interface .sidebar-component.wrapper-rework {
  padding-left:  0vw;
  padding-right:  0vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component.wrapper-rework {
    padding-left:  0vw;
    padding-right:  0vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component.wrapper-rework {
    padding-left:  0vw;
    padding-right:  0vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component.wrapper-rework {
    padding-left:  0vw;
    padding-right:  0vw;
  }
}
@media (max-width: 968px) {
  .choose-interface .sidebar-component {
    margin-top: 20px;
  }
}
.choose-interface .sidebar-component .steps-wrapper {
  overflow: hidden;
}
.choose-interface .sidebar-component .steps-wrapper.steps-wrapper-rework {
  margin:  0vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .steps-wrapper.steps-wrapper-rework {
    margin:  0vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .steps-wrapper.steps-wrapper-rework {
    margin:  0vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .steps-wrapper.steps-wrapper-rework {
    margin:  0vw;
  }
}
.choose-interface .sidebar-component .steps {
  display: inline-flex;
  width: 100%;
  transition: transform 500ms var(--easing-transform);
}
.choose-interface .sidebar-component .step-choose, .choose-interface .sidebar-component .step-links {
  min-width: 100%;
}
.choose-interface .sidebar-component .logo {
  height:  2.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .logo {
    height:  3.5175879397vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .logo {
    height:  5.46875vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .logo {
    height:  10vw;
  }
}
.choose-interface .sidebar-component .logo.logo-rework {
  padding:  0vw 1.1764705882vw;
  margin-bottom:  1.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .logo.logo-rework {
    padding:  0vw 1.675041876vw;
    margin-bottom:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .logo.logo-rework {
    padding:  0vw 2.6041666667vw;
    margin-bottom:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .logo.logo-rework {
    padding:  0vw 4.7619047619vw;
    margin-bottom:  7.1428571429vw;
  }
}
.choose-interface .sidebar-component .logo img {
  width: auto;
  height: 100%;
  height: 23px;
}
.choose-interface .sidebar-component .title {
  margin-top: 20px;
}
.choose-interface .sidebar-component .title.flex {
  display: flex;
}
.choose-interface .sidebar-component .title.flex.choose-care-team, .choose-interface .sidebar-component .title.flex.choose-organization {
  margin-top: 0px;
  border-top: 1px solid var(--wi-divider);
  padding:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .title.flex.choose-care-team, .choose-interface .sidebar-component .title.flex.choose-organization {
    padding:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .title.flex.choose-care-team, .choose-interface .sidebar-component .title.flex.choose-organization {
    padding:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .title.flex.choose-care-team, .choose-interface .sidebar-component .title.flex.choose-organization {
    padding:  4.7619047619vw;
  }
}
.choose-interface .sidebar-component .title.flex.choose-organization {
  border-bottom: 1px solid var(--wi-divider);
}
.choose-interface .sidebar-component .title .left {
  margin-right: 20px;
}
.choose-interface .sidebar-component .title .left .RPMIcons {
  font-size: 1.5rem;
  position: relative;
  top: 3px;
}
.choose-interface .sidebar-component .title span:not(.RPMIcons) {
  display: block;
}
.choose-interface .sidebar-component .title span:not(.RPMIcons).body1 {
  margin-top: 10px;
  color: var(--wi-text-secondary);
}
.choose-interface .sidebar-component .admin-items.admin-items-rework {
  margin-top: 0;
}
.choose-interface .sidebar-component .admin-items.admin-items-organization-rework {
  padding:  0vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .admin-items.admin-items-organization-rework {
    padding:  0vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .admin-items.admin-items-organization-rework {
    padding:  0vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .admin-items.admin-items-organization-rework {
    padding:  0vw 4.7619047619vw;
  }
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list {
  border-top: 1px solid var(--wi-divider);
  padding:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list {
    padding:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list {
    padding:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list {
    padding:  4.7619047619vw;
  }
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a {
  margin-top:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a {
    margin-top:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a {
    margin-top:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a {
    margin-top:  2.380952381vw;
  }
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a.disabled {
  pointer-events: none;
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a.disabled button {
  background-color: var(--background-button-disabled);
  border: none;
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title a.disabled:hover {
  cursor: not-allowed;
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title button {
  padding:  0.4117647059vw 0.5882352941vw 0.2941176471vw 0.5882352941vw;
  border-radius: 8px;
  display: block;
  border: 1px solid var(--wi-action-primary);
  color: var(--wi-action-primary);
  width: -moz-fit-content;
  width: fit-content;
  background: var(--wi-action-primary);
  color: var(--wi-on-action-primary);
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title button {
    padding:  0.5862646566vw 0.837520938vw 0.418760469vw 0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title button {
    padding:  0.9114583333vw 1.3020833333vw 0.6510416667vw 1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title button {
    padding:  1.6666666667vw 2.380952381vw 1.1904761905vw 2.380952381vw;
  }
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title button .inner {
  display: flex;
  align-items: center;
  transition: transform 300ms ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  white-space: nowrap;
}
.choose-interface .sidebar-component .admin-items .choose-interface-cohort-program-list .choose-interface-cohort-title button:hover .inner {
  transform: translate3d(5px, 0, 0);
}
.choose-interface .sidebar-component .admin-items button {
  display: block;
  width: 100%;
  border: none;
  background: none;
  text-align: left;
  opacity: 0;
  transform: translate3d(10%, 0, 0);
  animation: reveal 300ms ease forwards;
}
.choose-interface .sidebar-component .admin-items button:nth-of-type(1) {
  animation-delay: 0.1s;
}
.choose-interface .sidebar-component .admin-items button:nth-of-type(2) {
  animation-delay: 0.2s;
}
.choose-interface .sidebar-component .admin-items button:nth-of-type(3) {
  animation-delay: 0.3s;
}
.choose-interface .sidebar-component .admin-items button:nth-of-type(4) {
  animation-delay: 0.4s;
}
@keyframes reveal {
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.choose-interface .sidebar-component .admin-items .item {
  margin: 0;
}
.choose-interface .sidebar-component .admin-items .item .icon {
  min-width:  2.9411764706vw;
  min-height:  2.9411764706vw;
  border-radius: 50%;
  overflow: hidden;
}
@media screen and (max-width: 1194px) {
  .choose-interface .sidebar-component .admin-items .item .icon {
    min-width:  4.1876046901vw;
    min-height:  4.1876046901vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-interface .sidebar-component .admin-items .item .icon {
    min-width:  6.5104166667vw;
    min-height:  6.5104166667vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-interface .sidebar-component .admin-items .item .icon {
    min-width:  11.9047619048vw;
    min-height:  11.9047619048vw;
  }
}
.choose-interface .sidebar-component .admin-items .item .icon img {
  width: 100%;
  height: 100%;
}
.choose-interface .sidebar-component .admin-items .item .content .content-space-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.choose-interface .content-component {
  display: flex;
  align-items: center;
  justify-content: center;
}
.choose-interface .content-component .media {
  width: 45%;
  height: 45%;
  position: relative;
}
.choose-interface .content-component .media img {
  width: 100%;
  height: 100%;
  position: absolute;
  -o-object-fit: contain;
     object-fit: contain;
  transform: scale3d(0.9, 0.9, 1);
  opacity: 0;
  transition: transform 500ms ease, opacity 500ms;
}
.choose-interface .content-component .media img.enter-done {
  transform: scale3d(1, 1, 1);
  opacity: 1;
}
